<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="BeetleX" Version="1.4.9.4" />
    <PackageReference Include="MessagePack" Version="1.8.80" />
  </ItemGroup>

</Project>
